body {
    font-family: Arial, sans-serif;
    background-color: #ebebeb;
    margin: 0;
    padding: 0;
}

.header {
    text-align: center;
    background-color: #544639;
    color: white;
    padding: 10px;
}

.container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: flex-start;
    background-color: #a8a8a8;
    padding: 20px;
}

.media {
    width: 50%; /* Larghezza massima del 50% della pagina */
    margin: 10px;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    border-radius: 8px;
    overflow: hidden;
}

.media img {
    width: 100%;
    height: auto;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

.media-content {
    display: flex;
    flex-direction: column;
}

.text {
    background-color: #f8f8f8;
    padding: 10px;
    text-align: center;
}

@media only screen and (max-width: 768px) {
    .media {
        width: 100%; /* Su schermi più piccoli, la larghezza diventa 100% per adattarsi */
    }

    .media img {
        border-bottom-left-radius: 8px;
        border-bottom-right-radius: 8px;
    }

    .text {
        text-align: left;
    }
}
/*pulsante per tornare alla home*/
.back-button {
    background-color: #000;
    color: white;
    border: none;
    padding: 10px 20px;
    border-radius: 5px;
    cursor: pointer;
    text-decoration: none;
    font-family: Arial, sans-serif;
}
.back-button:hover {
    background-color: #333;
}
body {
  font-family: Arial, sans-serif;
  margin: 0;
  padding: 0;
}

.header {
  background-color: #544639;
  color: white;
  text-align: center;
  padding: 10px;
}

.navbar {
  background-color: #000000;
  overflow: hidden;
}

.navbar a {
  float: left;
  display: block;
  color: white;
  text-align: center;
  padding: 14px 20px;
  text-decoration: none;
}

.content {
  padding: 20px;
}

footer {
  background-color: #544639;
  color: white;
  text-align: center;
  padding: 10px;
}
body {
  font-family: Arial, sans-serif;
  margin: 0;
  padding: 0;
}

.header {
  background-color: #544639;
  color: white;
  text-align: center;
  padding: 10px;
}

.navbar {
  background-color: #000000;
  overflow: hidden;
}

.navbar a {
  float: left;
  display: block;
  color: white;
  text-align: center;
  padding: 14px 20px;
  text-decoration: none;
}

.content {
  padding: 20px;
}

footer {
  background-color: #544639;
  color: white;
  text-align: center;
  padding: 10px;
}
/*fondo pagina*/
body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
  }
  
  .header {
    background-color: #544639;
    color: white;
    text-align: center;
    padding: 10px;
  }
  
  .navbar {
    background-color: #000000;
    overflow: hidden;
  }
  
  .navbar a {
    float: left;
    display: block;
    color: white;
    text-align: center;
    padding: 14px 20px;
    text-decoration: none;
  }
  
  .content {
    padding: 20px;
  }
  
  footer {
    background-color: #544639;
    color: white;
    text-align: center;
    padding: 10px;
  }